/* Template created by YURIYPODDUBNY.com | Author: Yuriy Poddubny | URL: http://www.yuriypoddubny.com */
html,body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
body, html {height:100%;}
body { color: #1f282c; word-wrap: break-word; background-color: #fff; }
h1, h2, h3, h4, h5 { line-height: normal; }
h1 { font-size: 1.25em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.15em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
a { color: #459cc0; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0 none; }
:focus { outline: none;}
textarea { resize: vertical; }
input, textarea, select, button, body { font: 12px/16px Arial, Helvetica, sans-serif; }
input, textarea, select, button, a { outline: none; }
p { margin-bottom: 0.4em; }
ul { margin: 0 0 18px 2em; list-style: disc outside; }
ol { margin: 0 0 18px 2.1em; list-style: decimal; }
.reset, .reset li { list-style: none; padding: 0; margin: 0; }
.clr { clear: both; }
.thide { overflow: hidden; display: block; height: 0; line-height: normal; }
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }
.lcol, .rcol, form { display: inline; text-decoration: none; }
.lcol { float: left; }
.rcol { float: right; }
.small { font-size: 1.0em; text-decoration: none; }
.wrapper {width: 1200px; text-align: left; margin: 0 auto; }
.wwide {width: 100%;}
.wrapper, .wwide { overflow: hidden; min-width:1200px; }

/*---Radius--- */
.radial, .searchbar { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.lbn, .loginbox .lvsep, .lexit, .loglexit { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.fbutton, .argmore a, .argfull a, .newscat {-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.newstitle, .pheading h2 { -webkit-border-top-right-radius: 15px; -webkit-border-top-left-radius: 15px; -moz-border-top-right-radius: 15px; -moz-border-top-left-radius: 15px; border-top-right-radius: 15px; border-top-left-radius: 15px; }

/*---Transition--- */
.informer, .rightblock li a, .argmore a, .newscat, .argfull a, .vresult, .onelink a, .attachment a, .newstitle a, .pheading h2:hover { -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out;  } 
.topmenu a, .lexit, .loglexit, .loginenter li a { -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;  } 

/*main_home*/
.pxbg {width: 100%; height: 2600px; background-image: url(../images/px1.png); background-repeat: repeat-x; background-position: center center; position: fixed; left: 0; top: 50%; margin-top: -1300px; z-index: -2;}
.bg1{ width: 100%; height: 1100px; background-repeat: repeat-x; background-position: center center; background-image: url(../images/bg1.jpg); position: fixed; left: 0; top: 50%; margin-top: -550px; z-index: 1; }
.sun1{ width:185px; height:185px; background:url(../images/sun1.png) 0 0 no-repeat; position:fixed; left:6%; top:4%; z-index:2;}
.rainbow1{ width:951px; height:430px; background:url(../images/rainbow1.png) 0 0 no-repeat; position:fixed; left:50%; top:50%; margin-top:-260px; margin-left:-270px; z-index:3;}
.canbox { width:100%; height: 100%; position: absolute; top: 0; right:0; bottom:0; left: 0;  z-index:7; }
.canbox, .cancont {min-width: 1200px; min-height: 700px;}
.cancont {width: 1200px; height: 700px; position: relative; left: 50%; top: 50%; margin-top: -350px; margin-left: -600px; z-index:8;}
.copybox { width: auto; height: 40px; position: fixed; bottom: 0; right: 5%; z-index: 9; color: #E5FC6D; font-weight: bold; font-size: 11pt; line-height: 39px; text-align: center; text-shadow: 0px 1px 0px rgba(0,0,0,0.70); }

/*Topmenu*/
.slider, .map { position:absolute; top:0; z-index:-7; height: 600px; width: 100%; padding:0; min-width:1200px;}
.map {background-image: url(../img/page_loader.gif); background-position: 50% 50%; background-repeat: no-repeat;}
.map iframe { width: 100%; height: 600px; border: none;}
.topboxmenu {width: 100%; height: 115px; background-color: rgba(33,205,236,0.90); border-bottom: 10px solid rgba(25,187,216,0.90);} 
.topmenu { width:900px; height:115px; margin-top:10px; }
.topmenu, .topmenu li {float:right;}
.topmenu li a { display: inline-block; padding: 35px 10px; line-height: 25px; color: #fff; text-decoration: none; font-weight: bold; font-size: 1.1em; text-transform: uppercase; margin-top:20px;  }
.topmenu li a:hover, .topmenu .active a   { padding:55px 10px 35px 10px; margin-top:0px }
.topmenu li a:hover { color: #4B0405; }
.topmenu .submenu { display:none; position: absolute; top:115px; padding:5px; }
.topmenu .submenu li { float:left !important;  clear: both;}
.topmenu .submenu li a { padding:0 15px !important; margin:0 !important; line-height:25px;}
.topmenu li:hover .submenu {display:block; }
.color1 { background-color:#5caf91;}
.color2 { background-color:#b97cbe;}
.color3 { background-color:#459cc0;}
.color4 { background-color:#a8c73a;}
.color5 { background-color:#e52f2f;}
.color6 { background-color:#f68a26;}
.toplogo { background-image: url(../images/logo.png); background-repeat: no-repeat; background-position: 10px 50%; }

/*Speedbar*/
.speedbarbox { width: 100%; height: 80px; /*background-color: rgba(92,175,145,0.90);*/ background-color: rgba(185,124,190,0.90); margin-top: 435px; position: relative; margin-bottom: 20px; }
.speedbar { width: 100%; height: 40px; margin: 0 10px; font-weight: bold; }
.speedbar, .speedbar a { color: #fff; text-decoration: none; text-transform: uppercase; line-height: 39px; font-size: 1em; text-shadow: 1px 0 0 rgba(0,0,0,0.70); }
.speedbar a:hover {text-decoration: underline;}

/*---Вывод ошибок */
.errorbox { overflow: hidden; background-repeat: repeat-y; background-position: center top; margin: 10px 0; min-height:70px; background-image: url(../images/berrors.png); }
.berrors { color: #fff; width: 1200px; overflow: hidden; margin: 0 auto; text-align: justify; background-image: url(../images/ierrors.png); background-position: 1115px 50%; background-repeat: no-repeat; }
.berrors p { margin: 12px 112px 12px 12px;  font-size: 16px; line-height: 24px;  }
.berrors a {color: #d21602;}
.berrors span { font-style: italic; }

/*---search---*/
.searchbar { margin-top: 5px; margin-right: 10px; border: 1px solid #664868; float: right; width: 217px; height: 26px; background-repeat: no-repeat; background-image: url(../images/search.png); background-color: #96669A; }
.searchbar li { float: left; height: 26px; }
.searchbar .lfield { width: 180px; padding-left: 7px; overflow: hidden; }
.searchbar .lfield input { font-style: italic; color:#fff; float: left; height: 15px; width: 180px; border: 0 none; background: none; margin-top: 4px; }
.searchbar .lbtn input { width: 30px; height: 26px; background-repeat: no-repeat; background-position: 0 -26px; background-image: url(../images/search.png); }
.searchbar .lbtn input:hover { background-position: -30px -26px;}

.searchstyle { width: 480px; }
.search { font-size: 11px; }
.searchtable fieldset legend { color: #404040; }
.searchitem { font-size: 0.9em; border-top: 1px solid #dbe8ed; padding: 10px 0; }
#searchuser, #searchinput { width: 90% !important; }

/*---buttons---*/
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }
.btn_reglog { background-repeat: repeat-x; background-image: url(../images/bbcodes.png); background-color: #f2f2f2; border: 1px solid #c5c5c5; color: #7d7d7d; width: 108px; height: 21px; padding-bottom: 3px; font-weight: bold; }
.btn_reglog:hover { background: #fff none; }
.fbutton { text-shadow: 1px 0 0 rgba(0,0,0,0.50); font-size: 1.15em; margin-bottom: 2px; border: 1px solid #C7EB48; width: 100px; height: 30px; color: #fff; padding: 2px 0 5px 0; font-weight: bold; background-color: #a8c73a; }
.fbutton:hover { background-color: #f68a26; border-color: #F4A154; }
.fbutton { -moz-box-shadow: 0 1px 4px -3px black; -webkit-box-shadow: 0 1px 4px -3px black; box-shadow: 0 1px 4px -3px black; }
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

/*---login---*/
.mmbox {width:100%; height:40px; font-size: 1em; text-shadow: 1px 0 0 rgba(0,0,0,0.70);}
.loginbox, .lvsep, .loginbtn, .lbn, .lbn b, .loginava, .lexit, .loglexit {float: left;}
.loginbox .loginbtn, .loginbox .loginava {position: relative;}
.loginbox {margin-left:11px; position: absolute;}
.lbn { z-index: 13; position: relative; height: 25px; margin-top: 6px; color: #fff; background-image: url(../images/log_f.png); background-repeat: no-repeat; background-position: 0 0; text-transform: uppercase; }
.lbn b { padding: 0 4px 0 21px; line-height:25px; cursor: pointer; }
.lbn.selected {background-position: 0 -30px;}
.loginbox #logform { border: 1px solid #6E4B70; padding: 10px; top: -200px; left: 10px; z-index: 12; display: none; position: absolute; width: 180px; background-color: #98689C; color: #fff; }
.loginbox #logform .lfield {margin-bottom: 1em;}
.loginbox #logform .lfield label {display: block; margin-bottom: 0.2em;}
.loginbox #logform .lfield input { width: 170px; padding: 4px; border: 1px solid #b97cbe; background-color: #664868; color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.loginbox #logform .lfchek input { width: 13px; border: none; background-image: none; }
.loginbox #logform .lfchek label { display: inline; }
.loginbox #logform .lbtn { text-align: center; }
.loginbox .lvsep, .lexit, .loglexit { line-height: 25px; height: 25px; text-transform: uppercase; padding-top: 0; padding-right: 4px; padding-left: 4px; padding-bottom: 0; margin-left: 8px; margin-top: 6px; color: #fff; font-weight: bold; }
.loginbox .lvsep a, .lexit a, .loglexit a { color: #fff; text-decoration: none; line-height: 25px; }
.loginbox .lvsep:hover, .lexit:hover, .loglexit:hover { text-decoration:underline; }
.loginbox .loginava { overflow: hidden; margin-right: 7px;}
.loginbox .lvsep .radial { margin-right: 5px; margin-top:2px; border: 1px solid #6E4B70; color: #fff; float: left; padding: 2px 7px; line-height: normal; background-color:#98689C; }
.loginenter { border-top: 1px dashed #4F3751; }
.loginenter li a { display: block; width: 100%; padding: 5px 0; color: #fff; background-image: url(../images/arr.png); background-repeat: no-repeat; background-position: 0 50%; text-indent: 12px; border-bottom: 1px dashed #4F3751; text-decoration: none; }
.loginenter li a:hover { background-position: 100% 50%; text-indent: 0px; }
.lexit { text-decoration: none; background-image: url(../images/lexit.png); background-repeat: no-repeat; background-position: 0 -10px; text-indent:24px; padding-right: 8px; }
.loglexit { text-decoration: none; background-image: url(../images/lexit.png); background-repeat: no-repeat; background-position: 0 -9px; text-indent:24px; padding-right: 8px; }
.lexit:hover, .loglexit:hover { text-decoration: none; background-position: 0 -52px; } 

/*---Заголовок страниц---*/
.pheading, .heading { overflow: hidden; padding: 0 10px 10px 10px; }

/*---Краткая содержимое---*/
.newstitle, .pheading h2 { color:#ff8615; font-family: 'heinrichscriptregular'; font-size: 40px; font-weight:bold; text-align:left; line-height:58px; text-decoration:underline;}
.newstitle, .pheading h2 { padding:0 10px; margin-bottom: 8px; }

.base { margin-bottom: 20px; }
.newsinfo, .newscat { line-height: 21px; font-family: 'heinrichscriptregular'; color: #fff; display: inline-block; }
.newstitle a {color:#ff8615; text-decoration: underline;}
.newsbottom .newsinfo a:hover, .newscat a:hover {border-bottom:#fff 1px dashed; text-decoration:none;}
.newstitle a:hover { color:#5caf91; text-decoration:none;}
.maincont { margin:10px 8px; text-align: justify;}
.maincont a {color: #459cc0; text-decoration: underline;}
.maincont a:hover {text-decoration:none;}
.base, .basefull, .maincont { overflow: hidden; font-size: 1.12em; line-height:normal; }
.maincont img {padding: 10px; border: none; max-width:1100px;}
.newsbottom { overflow: hidden; background-image: url(../images/bot-line.png); background-repeat: repeat-x; background-position: 50% 50%; }
.newsbottom, .newsbottom a, .newsbottom .newsinfo, .newscat { color: #fff; text-decoration: none; font-size: 11px !important; line-height: 30px; font-weight: bold; }
.argmore a { background-image: url(../images/bottarr.png); background-repeat: no-repeat; background-position: 100% 50%; display: inline-block; padding: 0 30px 0 10px; font-family: 'heinrichscriptregular'; font-size:14px !important; /*text-transform:uppercase;*/ }
.argmore a:hover {background-position: 0 50%; padding: 0 10px 0 30px; }
.argmore a, .argfull a, .newscat {background-color:#a8c73a;}
.argmore a:hover, .newscat:hover { background-color: #ff8615; }
.newscat {padding: 0 30px;}

/*informer*/
.informer {background-color: #F0F0F0; border-bottom:#bcc0c2 1px dashed; padding:5px;}

/*---Кто отредактировал---*/
.editdate, .basetags { font-size: 0.9em; text-align: right; color: #6c838e; }

/*---Полная новость---*/
.basefull, .basefull .maincont {margin-bottom:21px;}
.basetags { padding-top: 10px; text-align: left; border-top: 1px solid #dbe8ed; }
.argfull a { background-image: url(../images/bottarr2.png); background-repeat: no-repeat; background-position: 0 50%; display: inline-block; padding: 0 10px 0 30px; font-family: 'heinrichscriptregular'; font-size:14px !important; }
.argfull a:hover {background-color: #ff8615; background-position: 100% 50%; padding: 0 30px 0 10px; }

/*---Комментарии---*/
.bcomment {overflow:hidden; border-top:#dae1e8 1px solid; padding:10px;}
.bcomment .dtop, .bcomment .dtop .rcol { overflow: hidden;}
.bcomment .dtop .lcol { width: 50px;}
.bcomment .dtop .rcol { width: 1110px;}
.bcomment .dtop .rcol h4 a { color: #214470; font-weight: bold; margin-bottom:4px; display:inline-block; }
.comedit, .comedit a { color:#757575;}
.comedit a { display:inline-block; float:left; padding:0 6px;}
.comedit { padding:6px 0;}

/*--PM--*/
.pm_status { float: left; border: 1px solid #d8d8d8; padding: 0px; background-color: #fff; width: 800px; height: 100px; margin-left: 20px; margin-right: 5px; }
.pm_status_head { border-bottom: 1px solid #d8d8d8; font-size: 0.9em; background: #fff url(../images/bbcodes.png) repeat-x 0 100%; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e; }
.pm_status_content { padding: 5px; }

/*---Userinfo---*/
.basecont {margin:0 10px 10px 10px; text-align: justify;}
.userinfo {padding-left: 125px;}
.ui-dialog-content .userinfo { padding: 10px 0 10px 125px; }
.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de; }
.userinfo .lcol .avatar img { width: 100px; }
.userinfo .lcol ul { font-size: 1.1em; }
.userinfo .rcol { width: 100%; }
.userinfo .rcol ul { list-style: none; margin-left: 0; }
.userinfo .rcol ul li { margin-bottom: 0.2em; }
.ussep { padding-top: 12px; background: url(../images/ussep.png) no-repeat; }
.grey { color: #364247; }
.blue { color: #1C486E; }

/*---infoblock---*/
.infoblock { background-color: #f1f5f7; padding: 15px; margin-bottom: 25px; border: 1px dashed #bcc0c2; }
.pollvotelist { width: 70%; text-align: left; }
.pollvotelist input { margin-right: 5px; }
.mass_comments_action { border-top: 2px solid #eee; border-bottom: 1px solid #dadada; background-color: #f5f6f7; padding: 10px 15px; }

/*---forms---*/
.baseform { background: #f5f6f7; border: 1px dashed #bcc0c2; margin-left: 10px; margin-right: 10px; text-decoration: none; text-decoration: none; }
.tableform { width: 100%; }
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
.addnews { font-weight: bold; }
.impot { color: #96c; font-weight: normal; }
.checkbox { padding: 4px 0; line-height: 1em; }
.checkbox input { margin-top: -2px; vertical-align: middle; }
.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url(../images/fields.png) repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

/*---navigation---*/
.storenumber { font-weight: bold; text-align: justify; }
.basenavi { font-size: 1.15em; height: 29px; margin-bottom:10px;}
.bnnavi { margin-right: 5px; padding-left: 5px; height: 29px; /*background-color: #e1e2e0;*/ }
.navigation {margin-top: 5px;}
.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide {float: left;}
.navigation a, .navigation span { font-weight: bold; padding: 0 6px; margin-left:4px; height: 19px; line-height: 19px; }
.navigation a, .navigation span.nav_ext {  text-decoration:none; background-color: #3f4b51;  color: #fff; border:#52626a 1px solid; }
.navigation a:hover, .navigation span { background-color: #d21602; color: #fff; border:#f00 1px solid;}

.nextprev .thide, .toptop { width: 26px; padding-top: 29px;  background: url(../images/basenavi.png) no-repeat;}
.nextprev a span {cursor: pointer;}
.nextprev span .pnext {background-position: -26px -29px;}
.nextprev a .pnext {background-position: -26px -87px;}
.nextprev a:hover .pnext {background-position: -26px -58px;}
.nextprev span .pprev {background-position: 0 -29px;}
.nextprev a .pprev {background-position: 0 -87px;}
.nextprev a:hover .pprev { background-position: 0 -58px;}

/*---Votes---*/
#votes .btl { border: 0 none; }
#votes .btl h4 { color: #fff; }
.vtitle { margin-bottom: 12px; padding: 12px 15px; color: #fff; background: #991a29; }
.vresult { margin-top: 3px; margin-right: 3px; font-size: 11px; color: #fff; float: right; width: 91px; height: 20px; padding: 0; background-image: url(../images/arr.png); background-repeat: no-repeat; background-position: -10px 50%; text-decoration: underline; }
.vresult:hover { background-position: 100% 50%; }
.vresult span { padding: 0 20px 5px 0; display: block; }
.vote, #dle-poll-list div { clear: both; padding: 2px 0 2px 2px; }
.vote input, #dle-poll-list div input { float: left; margin: 0; padding: 0; width: 14px; height: 14px; margin-right: 4px; }

/* Font */

@font-face {
    font-family: 'heinrichscriptregular';
    src: url('heinrich_script-webfont.eot');
    src: url('heinrich_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('heinrich_script-webfont.woff') format('woff'),
         url('heinrich_script-webfont.ttf') format('truetype'),
         url('heinrich_script-webfont.svg#heinrichscriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*social likes*/
.socials {overflow:hidden; padding-bottom:10px; padding-top:10px; overflow:hidden; /*border-top:#a8c73a 1px dashed;*/}
.social-likes a { -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;  }
.social-likes { margin:0 auto; padding:0; width:730px; overflow:hidden;}
.social-likes li {float:left; margin-left:14px; }
.social-likes li, .social-likes li a { display:block; width: 150px; height: 40px; line-height: 25px; font-size: 14px; font-weight: bold; }
.social-likes li span {width: 111px; height: 40px; }
.social-likes li span a { display: block; width: 110px; line-height: 40px; text-align:center; color:#fff; text-decoration:none; float:right; }
.social-likes li span a:hover { background-color:rgba(255,255,255,0.8); border-left:#fff 1px solid;}
.facebook, .twitter, .plusone, .vkontakte, .likes {background-image: url(../images/socico.png); background-repeat: no-repeat; -webkit-border-radius: 3px;  -moz-border-radius: 3px; border-radius: 3px;}
.social-likes .likes {width: 40px; height: 40px; background-position: 0 -160px; background-color: transparent !important;  }
.facebook { background-color:#305c99; background-position:0 0;}
.twitter { background-color: #00cdff; background-position: 0 -40px; }
.plusone { background-color: #d24228; background-position: 0 -80px; }
.vkontakte { background-color: #007bb6; background-position: 0 -120px; }
.facebook a:hover { color: #305c99; }
.twitter a:hover { color: #00cdff; }
.plusone a:hover { color: #d24228; }
.vkontakte a:hover { color: #007bb6; }

/* Footer */
.footer { background-color:#00648e; overflow:hidden; padding:18px 0; margin-top:15px; border-top:#2e99c6 10px solid;}
.copyright {display:inline-block;}
.copyright, .copyright a { color: #fff; text-decoration: none; display:inline-block; line-height: 20px; font-weight: bold; font-size:12px; }
/*.copyright a {border:none !important;}*/
.copyright a:hover {border-bottom:#fff 1px dashed;}
.footlogo { background-image: url(../images/logo.png); background-repeat: no-repeat; background-position: 10px 0; padding:0 10px; }

/* TOP */
.scrollup { width: 66px; height: 66px; position: fixed; bottom: 50px; right: 10px; display: none; text-indent: -9999px; background-position: 0 0; background-repeat: no-repeat; background-image: url(../images/totop.png); opacity: 1; -moz-opacity:1; filter: alpha(opacity=100); -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }
.scrollup:hover { opacity: 0.5; -moz-opacity:0.5; filter: alpha(opacity=50); }